/*
name: New Fit Day
updated: 10/17/2013
*/

@charset "utf-8";

/* Default ---------------------------------------------------------------- */

/* Global 
*********************************************/

body { position:relative; margin:0; color:#555555; background:#fff; font:14px/26px 'Oxygen', Arial, Helvetica, sans-serif !important; }
h1#page-title {	white-space: normal; line-height: 1.2em; font-size:28px; color:#000000; font-weight:normal;}
img { border-style:none; }
a {	text-decoration:none; color:#2998d3;}
a:hover { text-decoration:underline;}
input, textarea, select { font:100% 'Oxygen', Arial, Helvetica, sans-serif; vertical-align:middle;}
form, fieldset { margin:0; padding:0; border-style:none;}
#wrapper {position: relative; width:960px;	margin:0 auto;}
#header { width:100%; overflow:hidden;}
#header .bar { width:100%; overflow:hidden;}
.logo { width:255px; height:37px; overflow:hidden; float:left; background:url(http://ui.ibsrv.net/ibsrv/res/src:www.fitday.com/get/mt/mt-static/images/article-images/logo.gif) no-repeat;	text-indent:-9999px; margin:26px 0 0;}
.logo a { display:block; height:100%;}
.account {	margin:0; padding:0; list-style:none; float:right; font-size:12px; line-height:28px;}
.account li { float:left; padding:0 21px 0 17px; margin:0 0 0 -7px;	border-left:1px solid #e2e2e2;}
.account li:first-child { border:none;}
.account li a {	color:#286b9f;}
#header .panel { width:100%; overflow:hidden; padding:3px 0 0; position:relative; z-index:2;}



/* Social Networks
*********************************************/
.social-networks { margin:-34px 0 0; padding:0;	list-style:none; float:right;}
.social-networks li { float:left; padding:0 0 0 5px;}
.social-networks a { display:block;	width:31px;	height:30px; overflow:hidden; text-indent:-9999px;}
.social-networks .rss {	background:url(http://ui.ibsrv.net/ibsrv/res/src:www.fitday.com/get/mt/mt-static/images/article-images/ico.gif) no-repeat 0 -80px;}
.social-networks .facebook {background:url(http://ui.ibsrv.net/ibsrv/res/src:www.fitday.com/get/mt/mt-static/images/article-images/ico.gif) no-repeat;}
.social-networks .twitter {	background:url(http://ui.ibsrv.net/ibsrv/res/src:www.fitday.com/get/mt/mt-static/images/article-images/ico.gif) no-repeat 0 -40px;}



/* Promo and Ads
*********************************************/
.promo { width:100%; margin:1px 0 9px; overflow:hidden; border-top:1px solid #d9e2e8;}
.promo .panel {	float:left;	width:282px; height:324px; padding:57px 0 0 27px; position:relative; z-index:2;	background:url(http://ui.ibsrv.net/ibsrv/res/src:www.fitday.com/get/mt/mt-static/images/article-images/bg-promo-panel.gif) no-repeat;
	-webkit-box-shadow:0 0 4px 1px #dadbdc;  -moz-box-shadow:0 0 4px 1px #dadbdc; box-shadow:0 0 4px 1px #dadbdc;}
.promo .panel strong { color:#051731; display:block; margin:0 0 19px; font-size:16px;}
.promo .panel .more { position:absolute; bottom:-28px; letter-spacing:-1px;	font:bold 10px 'Oxygen', Arial, Helvetica, sans-serif; right:26px; color:#fff; width:100px;	padding:14px 0 8px 16px; z-index:1;	-moz-border-radius-topleft:0;	-moz-border-radius-topright:0;	-moz-border-radius-bottomright:5px;	-moz-border-radius-bottomleft:5px;	-webkit-border-radius:0 0 5px 5px;	border-radius:0 0 5px 5px;	background:#3d90cb url(http://ui.ibsrv.net/ibsrv/res/src:www.fitday.com/get/mt/mt-static/images/article-images/sprite-1.gif) no-repeat -122% -79px;}
.promo .bar { float:right; width:601px;	height:381px; padding:0 50px 0 0; position:relative; z-index:1;	background:url(http://ui.ibsrv.net/ibsrv/res/src:www.fitday.com/get/mt/mt-static/images/article-images/bg-promo-bar.gif) no-repeat;
}
.promo .holder { width:298px; float:right; padding:71px 0 0;}
.promo .holder strong { display:block; margin:0 0 6px; letter-spacing:2px; font:32px/32px 'Oxygen', Arial, Helvetica, sans-serif;}
.promo .holder strong span { font-size:38px; line-height:30px;}
.promo .holder em {	display:block; font-size:18px;	line-height:18px; margin:0 0 18px; font-style:normal;}
.btn-promo {float:left;	letter-spacing:-1px; color:#fff; cursor:pointer; height:37px; padding:0 23px 0 16px;
	background:url(http://ui.ibsrv.net/ibsrv/res/src:www.fitday.com/get/mt/mt-static/images/article-images/btn-promo.gif) repeat-x; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;	font:bold 15px/37px 'Oxygen', Arial, Helvetica, sans-serif;}
	
.article-ad-box { border: 1px solid #eeeeee; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;	padding: 10px;	/*width: 450px;*/	margin-bottom: 20px;}
.article-ad-box .sm-rotate { width: 130px; float: left;	margin-right: 10px;}
.article-ad-box .front-ads { float: left; width:320px;}
/* front-ads 
.front-ads { font-family:'Oxygen', Arial, Helvetica, sans-serif; font-size:11px; line-height:20px; margin-left:10px;}
.front-ads .adsByGoogle{ color:#555555; font-size:11px;}
.front-ads .googleTextAd a { color:#fc9523; font-size: 16px; line-height: 20px; text-decoration: none;}
.front-ads .googleTextAd, .front-ads .googleTextAd div{ font-size:11px; line-height:20px; color:555555;}
.front-ads .googleTextAd .visibleUrl { color:#fc9523; font-size: 11px; line-height: 1.2em;}
.front-ads .googleTextAd a:hover, .front-ads .googleTextAd .visibleUrl:hover{ text-decoration:underline;}
*/
.front-ads {float: left; margin-left: 30px;}
.front-ads .adsByGoogle { color: #666666; font-size: 10px;}
.front-ads .googleTextAd { color: #666666; font-size: 12px;}
.front-ads .googleTextAd div { color: #666666; font-size: 12px;}
.front-ads .googleTextAd a { color:#fc9523; font-size: 22px; line-height: 1.2em; text-decoration: none;}
.front-ads .googleTextAd .visibleUrl { color:#fc9523; font-size: 12px; line-height: 1.2em;}
.bottom-ads { margin-top: 30px;}
.bottom-ads .adsByGoogle { color: #666666; font-size: 10px;}
.bottom-ads .googleTextAd {	color: #666666;	font-size: 16px; line-height: 1em; text-align: center;}
.bottom-ads .googleTextAd div {	color: #666666;	font-size: 16px;}
.bottom-ads .googleTextAd a { color: #F26522; font-size: 22px; line-height: 1.2em; text-decoration: none;}
.bottom-ads .googleTextAd .visibleUrl {	color: #F26522;	font-size: 16px; line-height: 1.2em;}
.left-ad { height: 610px; padding-top: 30px; width: 165px;}
.left-ad .adsByGoogle {	color: #666666;	font-size: 9px;}
.left-ad .googleTextAd { color: #666666; font-size: 12px; padding-top: 20px;}
.left-ad .googleTextAd div { display: inline;}
.left-ad .ad-1-line1, .left-ad .ad-2-line1, .left-ad .ad-3-line1, .left-ad .ad-4-line1, .left-ad .ad-5-line1 {display: block; margin-top: 20px;width: 100%;}
.left-ad .ad-1-line2, .left-ad .ad-2-line2, .left-ad .ad-3-line2, .left-ad .ad-4-line2, .left-ad .ad-5-line2 { display: block;}
.left-ad .googleTextAd div { color: #666666; font-size: 12px;}
.left-ad .googleTextAd a { color: #F26522; font-size: 12px;	font-weight: bold; line-height: 1.2em; text-decoration: none;
}
.left-ad .googleTextAd .visibleUrl {color: #F26522;	display: block;	font-size: 12px;line-height: 1.2em;}
.google-ads { padding:4px 0 2px;}

/* 728 x 90 */
#promotop { margin:0 auto 20px; text-align:center; width:728px; height:90px; background:#ccc; line-height:90px;  }	
	
	
	
	
.products {	background:url(http://ui.ibsrv.net/ibsrv/res/src:www.fitday.com/get/mt/mt-static/images/article-images/bg-products.gif) repeat-x 0 100%; height:102px;	width:960px;margin:0 0 23px; -webkit-box-shadow:0 5px 5px 0px #e9e9e9; -moz-box-shadow:0 5px 5px 0px #e9e9e9; box-shadow:0 5px 5px 0px #e9e9e9;}
.products-list { margin:0;	padding:0; overflow:hidden;	list-style:none; line-height:15px;}
.products-list li {	float:left;	width:286px; padding:15px 8px 0 27px; background:url(http://ui.ibsrv.net/ibsrv/res/src:www.fitday.com/get/mt/mt-static/images/article-images/sep-products.png) no-repeat;
}
.products-list li:first-child {	background:none; padding:15px 1px 0 35px; width:282px;}
.products-list li strong { display:block; font-weight:normal; color:#0088ca; font-size:24px; line-height:20px;	margin:0 0 7px;}
.products-list li span { font-size:13px; color:#000;}
.products-list li img {	vertical-align:top;	float:left;	margin:0 20px 0 0;}



/* Major Containers
*********************************************/

#main { position:relative; width:960px; overflow:hidden;}
#main.page-1 {	padding:20px 0 0;}

.container { width:960px; overflow:hidden;	margin:0 0 22px; font-size:12px; background:url(http://ui.ibsrv.net/ibsrv/res/src:www.fitday.com/get/mt/mt-static/images/article-images/bg-container.gif) repeat-y -960px 0;}
.container .holder { background:url(http://ui.ibsrv.net/ibsrv/res/src:www.fitday.com/get/mt/mt-static/images/article-images/bg-container.gif) no-repeat;
	padding:9px 0 0;}
.container .frame {	background:url(http://ui.ibsrv.net/ibsrv/res/src:www.fitday.com/get/mt/mt-static/images/article-images/bg-container.gif) no-repeat -1920px 100%; overflow:hidden;}
.container h2 {	color:#051731; font-size:18px; margin:0 0 14px;}
.container img { vertical-align:top; float:left; margin:5px 20px 5px 0;}
.stories { float:left; width:620px;	padding:0 0 0 20px;}
.stories img {	border:1px solid #a5a9ae;}
.stories p { margin:0 0 2px;}
.stories .more { float:left; padding:0 13px 0 0; color:#106ab7;	background:url(http://ui.ibsrv.net/ibsrv/res/src:www.fitday.com/get/mt/mt-static/images/article-images/sprite-1.gif) no-repeat 100% -61px;}
.news {	float:right; width:296px; padding:0 0 0 24px;}
.pcworld { margin:5px 13px 2px 0; float:left;}
.pcworld img {	margin:0;}
.news p { margin:0;}
.partner-list {	margin:0 0 8px;	padding:0 0 0 9px; list-style:none;	width:951px; overflow:hidden; background:url(http://ui.ibsrv.net/ibsrv/res/src:www.fitday.com/get/mt/mt-static/images/article-images/bg-partner-list.gif) repeat-x;
}
.partner-list li { float:left; padding:0 20px;}

#twocolumns {width:100%; overflow:hidden;}

/* breadcrumbs */
.breadcrumbs{ margin:0 0 20px; padding:0; list-style:none; line-height:16px; overflow:hidden; font-size:12px;}
.breadcrumbs li{ float:left; background: url("../images/double-arrows.gif") no-repeat left 50%; padding:0 26px; margin:0; margin-left:-20px; }
.breadcrumbs li a { color:#2998d3;}
.breadcrumbs li:first-child { background:none; padding-left:20px;}



/* Search
*********************************************/
.search-form { margin:0; padding:0 0 26px 1px; height:24px;	background:#fff;}
.search-form .text-field { background:url(http://ui.ibsrv.net/ibsrv/res/src:www.fitday.com/get/mt/mt-static/images/article-images/bg-search.gif) no-repeat;
	font-size:13px;	float:left;	margin:0;width:302px;padding:2px 0 0;height:24px;}
.search-form .text-field input { border:none; color:#acacac; background:none; padding:0 5px 0 7px; margin:0; width:300px;
}
/* search box */
#cse-search-box{ width:300px; margin:10px auto; clear:both;}
#cse-search-box input[type="text"]{ border:#ccc 1px inset !important; float:left; width:225px;}
#cse-search-box .submit{ background:#fc9532; float:right; -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
#cse-search-box input[type="submit"]{ background:#fc9532; color:#fff; font-size:12px; padding:3px 10px; border:hidden;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;  }
#cse-search-box input[type="submit"]:hover, #cse-search-box .submit:hover{text-decoration:none; background:#fcbc23; cursor:pointer;}

.food-search { margin:0 0 12px;	padding:0;	height:24px;}
.food-search .text-field {	background:url(http://ui.ibsrv.net/ibsrv/res/src:www.fitday.com/get/mt/mt-static/images/article-images/bg-search-food.png) no-repeat;
	font-size:13px;	float:left;	margin:0 10px 0 0;	padding:2px 5px 0 10px;	width:164px;	height:24px;}
.food-search .text-field input { border:none; color:#acacac; background:none; padding:0; margin:0; width:164px;}


.food {	position:relative;}
.table-food { border:1px solid #d4dbde;	-webkit-border-radius: 5px;	-moz-border-radius: 5px; border-radius: 5px;	background:#fff;  width:254px; position:relative; z-index:2;}
.food-list { border-collapse:collapse;	width:254px; font:14px/21px 'Oxygen', Arial, Helvetica, sans-serif;}
.food-list .plus { width:16px; height:16px;	display:block;	margin:0 auto;	background:url(http://ui.ibsrv.net/ibsrv/res/src:www.fitday.com/get/mt/mt-static/images/article-images/sprite-1.gif) no-repeat -106px 0;}
.food-list td {	padding:9px 5px 5px; text-align:center;	border-left:1px dotted #ccd4d7;	border-top:1px solid #ccd4d7;}
.food-list tr td:first-child { text-align:left;	padding:10px 5px 5px 14px; border-left:none; border-top:1px solid #ccd4d7;	color:#106ab6;}
.food-list tr:first-child td { border-top:none;}
.food-list .even td { background:#f7f7f7;}


/* Content
*********************************************/
#column-left{position:relative; float:left; width:620px; margin:0; padding:0;}
#content { position:relative; width:540px; border:1px solid #eeeeee; padding:20px 40px;}
#content h2 {margin:0 0 27px -4px; font-size:24px;	line-height:25px; width:400px;}
#content img { vertical-align:top; border:1px solid #dae1e3; margin:0 0 17px; max-width:540px; max-height:280px;}
#content p { margin:0 0 18px;}
.rel-llink{ max-height:100px;}
.asset-body b, .asset-body strong{ font-size: 18px; font-weight:normal;}

#content .google-ads img { border:none;	margin:0;}

.add-box { width:155px;	border:1px solid #d2d9dc; float:right; line-height:16px; position:relative;	padding:8px 11px 5px;
	margin:7px 12px 10px 10px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;}
#content .add-box h3 { margin:0 0 24px; padding:0 0 0 8px; font-size:16px;}
.add-box .list { margin:0; padding:0; list-style:none;}
.add-box .list li {	padding:0 0 0 12px;	margin:0 0 10px; background:url(http://ui.ibsrv.net/ibsrv/res/src:www.fitday.com/get/mt/mt-static/images/article-images/sprite-1.gif) no-repeat 0 -191px;}


.arrow { position:absolute;	top:28px; left:-11px; width:11px; height:16px; background:url(http://ui.ibsrv.net/ibsrv/res/src:www.fitday.com/get/mt/mt-static/images/article-images/sprite-1.gif) no-repeat -138px 0;}
.exercises { display:block;}
.categories { margin:0 0px 24px 0px; padding: 10px 0 0 6px; list-style: normal;	overflow:hidden; line-height:16px;	font-size:14px;}
.categories li { display:inline-block; width:180px;	vertical-align:top; margin:0 -7px 3px -5px;}
*+ html .categories li { display:inline; margin:0 -4px 3px;}


#content h4, #content .title { margin:0 0 7px; font-size:13px;}
#content h3 { margin:-4px 0 11px; font-size:15px;}

.all-items { float:right; width:52px; padding:7px 5px 5px 16px;	border-left:1px solid #e4e7e8;}
.counting-items { float:right; width:81px; padding:7px 5px 5px 12px; border-left:1px solid #e4e7e8;}
.paging { float:right; width:306px;	padding:7px 5px 5px 13px; border-left:1px solid #e4e7e8;}
.paging-list { margin:0; padding:0; list-style:none; font-weight:bold; overflow:hidden;}
.paging-list li { float:left; background:none; padding:0;}
.paging-list a { display:block;	padding:0 3px;}
.paging-list li.active a, .paging-list a:hover { background:#106ab7; color:#fff; text-decoration:none;}

/* Nav
*********************************************/
.nav-items { float:right; width:63px; padding:5px 7px 4px 20px;}
.nav-items-list { margin:0;	padding:3px 2px 2px 5px; list-style:none; overflow:hidden; background:url(http://ui.ibsrv.net/ibsrv/res/src:www.fitday.com/get/mt/mt-static/images/article-images/sprite-1.gif) no-repeat;
}
.nav-items-list li { float:left; margin:0 7px 0 0; padding:0; background:none;}
.nav-items-list li a { text-indent:-9999px;	overflow:hidden; display:block;	width:13px;	height:14px;}
.prew {	background:url(http://ui.ibsrv.net/ibsrv/res/src:www.fitday.com/get/mt/mt-static/images/article-images/sprite-1.gif) no-repeat -187px 0;}
.next {	background:url(http://ui.ibsrv.net/ibsrv/res/src:www.fitday.com/get/mt/mt-static/images/article-images/sprite-1.gif) no-repeat -162px 0;}

/* top menu fix global.css */
.fd-menu { line-height:16px;}

/* Featured - used in article home
*********************************************/
.featured {	margin:0 0 25px -9px; padding:0; list-style:none;}
.featured li {	overflow:hidden; padding:10px 0 16px 5px; line-height:16px;	background:url(http://ui.ibsrv.net/ibsrv/res/src:www.fitday.com/get/mt/mt-static/images/article-images/sep-sidebar.gif) repeat-x;}
.featured li:first-child { background:none;	padding:0 0 11px 5px;}
#content .featured li img {	float:left;	margin:4px 19px 0 0;}
#content .featured li .description { overflow:hidden;}
#content .featured li h3 { margin:0; font-size:11px; line-height:21px; color:#3e4752;}
#content .featured li p { margin:0 0 10px;}
.featured li strong { display:block; margin:0 0 4px; font-size:16px; line-height:18px;}

/* article home */
.feature-article{ position:relative; width:620px; height:300px; overflow:hidden; margin:20px 0;}
.feature-article img{ width:620px; height:300px;}
.feature-article .caption{position:absolute; left:0; bottom:0; background:url(../images/bg-feature.png) repeat-x left top;margin:0; padding:20px;}
.feature-article h1{  font-size:28px; line-height:1.2em; margin:0; padding:0;   }
.feature-article h1 a{font-weight:normal; color:#ffffff;}
.feature-article p, .feature-article p a{ font-weight:normal; color:#ffffff; margin:0; padding:0; padding-top:10px;}

.columns-holder { width:100%; overflow:hidden; padding:0;}
.column { float:left; width:300px; margin:0; margin-right:20px;}
.column:last-child{ margin-right:0;}
.column h2 { margin:0; margin-bottom:20px; padding:20px auto 15px; font-size:28px; line-height:1.2em; font-weight:normal;border-bottom:3px solid #68b7e7}
.column h2 a{color:#000; }
.column img, .article-list img{ margin:0; width:100%; max-width:299px; height:155px;}
.column p { margin:0 0 10px;}
.column strong { color:#0089ca;	font-size:16px; display:block; margin:0 0 10px;	line-height:20px;}

/* used in article home and category page */
.article-list{ width:99.5%; border:1px solid #eeeeee; margin-bottom:20px;}
.article-list h3{ margin:0; padding:10px; padding-bottom:0; font-size:18px; font-weight:normal;}
.article-list h3 a{  color:#555; }
.article-list p{ margin:0; padding:10px;}
.article-list .more-link{ padding-left:10px; padding-top:0;}



.signature { padding: 40px 40px; background:#f3f3f3; margin:40px 0;	}
.about-the-author{ font-size:18px; color:#000000; }


/* Category Page
*********************************************/
#category-page .breadcrumbs{ margin-top:20px; margin-bottom:0; }
#category-page h2{ margin:0; padding:0; font-size:28px; font-weight:normal; color:#000000; line-height:1.2em; padding:10px; padding-left:0; margin-bottom:20px; border-bottom: 3px solid #68B7E7; }


.items-list { margin:0; padding:0; list-style:none;}
.items-list li { overflow:hidden; padding:10px 0; border-bottom:1px solid #eee;  }
.items-list li:first-child{ padding-top:0;}

.items-list p {margin:0;}
.items-list img {float:left; margin:0 6px 0 0;}

.items-list strong { font-size:18px; font-weight:normal;}
.items-list strong a{ color:#000;}
.items-list .items-info { padding:0; font-size:9px;}
.column-list {	margin:0; padding:0; list-style:none;}
.column-list li { overflow:hidden; padding:10px 0; border-bottom:1px solid #eee; }
.column-list li:first-child{ padding-top:0;} 
.column-list li:last-child{ padding-bottom:0; border-bottom:none;} 
.column-list li h3 { margin:0; padding:0; font-size:18px; font-weight:normal;}
.column-list li h3 a {color:#555;}
.column-list li p{ margin-bottom:0;}
.more{ display:inline; white-space: nowrap; }



.info {	padding:0 0 12px;background:#fff;}

/* Sidebar
*********************************************/
#sidebar { float:right; width:300px;}
#sidebar .sidebar-holder{ padding:20px 0 0; width:100%; overflow:hidden; }
#sidebar .heading { background:none; padding:0px; border-bottom:3px solid #68b7e7; margin:0; margin-top:15px;}
#sidebar .heading h3 { margin:15px auto 15px; font-size:28px; font-weight:normal; color:#000000; background:none; }
#sidebar .block {background: none;line-height:16px;	padding:10px 0 20px; clear:both; display:block;}
#sidebar .block img { float:left;margin:-1px 13px 0 0;}
#sidebar .block p {	margin:0 0 7px;}
#sidebar .block .more {	padding:0 8px 0 0;	background:url(http://ui.ibsrv.net/ibsrv/res/src:www.fitday.com/get/mt/mt-static/images/article-images/sprite-1.gif) no-repeat 101% -123px;}
#sidebar .block-holder { overflow:hidden; padding:2px 0 0;}
#sidebar .block2{ background-color: none; padding-bottom: 10px; margin-top:8px;}
#sidebar .ad-top-block { padding-top: 20px;}
.sidebar-menu {	margin:0; padding:0 2px 0;list-style:none; width:300px; font:14px/21px 'Oxygen', Arial, Helvetica, sans-serif; }
.sidebar-menu li { padding:10px 0 10px 0;	overflow:hidden; border-bottom: 1px solid #eeeeee; /*background:url(http://ui.ibsrv.net/ibsrv/res/src:www.fitday.com/get/mt/mt-static/images/article-images/sep-sidebar.gif) repeat-x;*/}
.sidebar-menu li strong {display:block;	line-height:10px;}
.sidebar-menu li span {	padding:0 12px 0 0; display:inline-block;}
.sidebar-menu li:first-child{ padding-top:0}
.sidebar-menu a{color:#000000;}
#sidebar img { vertical-align:top;}

#sidebar .list{ margin: 0px; padding: 0px;}

#sidebar .rel-author:first-child{ margin-top: 0px!important;}
#sidebar .rel-author{ overflow:hidden; padding: 10px 0; border-bottom:1px solid #eeeeee;}
#sidebar .rel-author h4{ font-size:18px; line-height:21px;  margin: 0px; font-weight:normal;}
#sidebar .rel-author a{ color:#000000; text-decoration: none;}
#sidebar .rel-author a.more{ color:#2998d3; font: normal; text-decoration: none;}
#sidebar .rel-author a:hover, #sidebar .rel-author a.more:hover{ text-decoration:underline;}
#sidebar .rel-author .content{ width: 300px; display:block; }
#sidebar .rel-author:last-child{ border-bottom:none;} 

div.explore-sub-box { display:block; margin:0; padding:0; }
div.explore-sub-box .subtitle{ font-style:italic; float:left; display:inline; line-height:21px; padding-right:5px; font-size:14px; color:#acacac; font-weight:bold; clear:left; padding-left:3px;}
div.explore-sub-box .subtitle a{ color:#555555; }
div.explore-sub-box ul { margin:0; padding:0;}
div.explore-sub-box ul li, div.explore-sub-box ul {	list-style: none; display:inline;}

div.explore-sub-box ul li{ line-height:21px; padding:0 3px; float:left; display:inline;}
div.explore-sub-box ul li a{ border-right:1px solid #ccc; padding-right:6px;}
div.explore-sub-box ul li:first-child a{ padding-left:0;}
div.explore-sub-box ul li:last-child a{ padding-right:0; border-right:0;}

.social-buttons-box{ width:300px; padding:0; padding-bottom:5px; margin:0 auto;}
/*#print-button { float: left; margin-right: 5px;}*/
.addthis_toolbox.addthis_floating_style{ position:absolute; left:0; border:1px solid #eeeeee; -webkit-border-radius: 0;
-moz-border-radius: 0; border-radius:0; border-right:none; -webkit-box-shadow: -4px 3px 2px rgba(238, 238, 238, 0.75);
-moz-box-shadow:  -4px 3px 2px rgba(238, 238, 238, 0.75);box-shadow: -4px 3px 2px rgba(238, 238, 238, 0.75);}
.addthis_toolbox.addthis_floating_style.fixed{ position:fixed !important; top:0 !important;}
.addthis_default_style .at300b, .addthis_default_style .at300bo, .addthis_default_style .at300m { text-align: justify;
-ms-text-justify: distribute-all-lines;  text-justify: distribute-all-lines; padding:0 !important; }
.addthis_button_facebook_like{ width:100px; }
.addthis_button_tweet {	width:100px;}
.addthis_button_google_plusone { width:80px !important; float:right !important; padding-right:0 !important;}


/*.addthis_button_facebook_like.at300b{ inline-block;  *display: inline;}
.addthis_button_tweet.at300b{ display: inline-block;  *display: inline;}
.addthis_button_google_plusone.at300b { inline-block;  *display: inline; padding-right:0 !important}*/

.image-holder {	width:300px; height:250px; padding:2px 4px;	margin:4px 0 12px -8px;	float:none;}
.image-holder a { display:block;}


/* Footer
-------------------------------------------------- */
#footer{ position:relative; display:block; background:none; clear:both; padding:20px 0 60px; margin:40px auto 0; color:#acacac; border-radius:0; }
#footer .footer-container{ background:none; margin:0 auto; clear:both; width:960px; font-size:1em; text-align:center;}
#footer .footer-container img { float:none; margin:0; padding:0 7px;}
.social{ clear:both; display:block; text-align:center; margin:20px auto 15px;}
.footer-links{text-align:center; margin:15px auto;}
.footer-links a, .social a{padding:0 7px; text-align:center; }
.social a:hover img, .ib-health a:hover img{opacity:0.4; filter:alpha(opacity=40); /* For IE8 and earlier */ }
.copyright, .advertise{ font-size:0.88em; text-align:center; margin:15px auto;}
.copyright{ color:#555555;}
.advertise a{ font-weight:bold; color:#555555; }
.advertise{margin-bottom:30px;}
#footer .footer-container .advertise img, .advertise #iblogounify_img{ clear:both; margin:10px auto; display:block; padding:0; }
/* Article Header
*********************************************/
#article-header{ height:60px;font-family: "Quattrocento+Sans", Arial, Helvetica, sans-serif;}
#article-header .article-top-links{ font-family: "Quattrocento+Sans", Arial, Helvetica, sans-serif; font-size:14px; float:right; margin-top:18px;  }
#article-header .article-top-links a, #article-header .article-top-links a:hover{ text-decoration:none;}
#article-header .orange{ color:#fc9532;font-weight:normal; margin-right:15px;}
#article-header .orange:hover{color:#aaa;}
#article-header .blue{ color:#44a8d8; margin-left:15px;}
#article-header .blue:hover{color:#888;}

/* collapsed-nav
*********************************************/
#collapsed-nav {  background: none repeat scroll 0 0 #68B7E7; position: fixed; top: 0;  width: 100%; z-index: 999; display:none;}
#collapsed-nav { height: 40px;  line-height: 12px;  margin: 0;font-family: "Quattrocento+Sans", Arial, Helvetica, sans-serif;}
#collapsed-nav .nav{ margin:0 auto;; padding:0; text-align:left; width:960px;}
#collapsed-nav .nav li a {  border-right: 1px solid #86C5EC;  display: inline-block; font-size: 1em;  height: 40px;  line-height: 40px;  padding: 0 40px; color: #FFFFFF;  font-weight: normal; }
#collapsed-nav .nav li.last a{ border-right:none;}
#collapsed-nav .nav > li{ float:none; display:inline; margin:0; padding:0; text-align:center;}

#collapsed-nav .nav > .active > a{ background: none repeat scroll 0 0 #D7F0FF; color: #2998D3;}

/* dropdown menu
*********************************************/
/* LEVEL ONE*/
ul.dropdown  { position:absolute; width:95px; display:block; float:left; list-style:none; z-index:999; margin:0; background-color: #68B7E7; font-size:14px; font-family: 'Quattrocento Sans',sans-serif; margin:0; padding:0; left:320px; top:14px;}
ul.dropdown li  { font-weight: bold; float: left; zoom: 1;  list-style:none; margin:0; padding:0; height:37px; }
ul.dropdown li a  { display: block; width:95px; color: #ffffff; padding:5px 20px; height:37px; }
ul.dropdown li ul.sub_menu li{ height:35px;}
ul.dropdown li ul.sub_menu li a{ padding:5px 20px;}
ul.dropdown li { position: relative;  }
ul.dropdown li.top_menu > a:hover { color:#ffffff;text-decoration:none; }
ul.dropdown li.top_menu{ color:#ffffff; display:block; height:28px; padding:5px 20px; width:95px; cursor:pointer; }

/* LEVEL TWO*/
ul.dropdown ul { width: 120px; visibility: hidden; position: absolute; top: 100%; left:0; padding-left:0; margin-left:0;box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2); z-index:900;}
ul.dropdown ul li { font-weight: normal; background: #d7f0ff; line-height:20px; white-space:nowrap; clear:both; width:120px; text-align:left; padding:2px 12px; }  
ul.dropdown ul li a{color: #0089CA; }
ul.dropdown ul.sub_menu li.first{ padding-top:12px;}
ul.dropdown > ul li a:hover{ text-decoration:underline;}
 /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a{ border-right: none; width: 100%; display: inline-block; } 
ul.dropdown .arrow-btn {width: 0px; height: 0px; border-style: solid; border-width: 8px 4px 0 4px; border-color: #ffffff transparent transparent transparent; display:inline-block; margin-left:8px;}


/* Others
*********************************************/
.clear { clear: both;}
.mobile{ display:none;}
#mobile-header, #mobile-nav, #mobile-search, #mobile-bar { display: none;}
/* Clearfix */
.clearfix:before,.clearfix:after {content: " "; display: table;}
.clearfix:after { clear: both;}
.clearfix { *zoom: 1;}

/* weird fixed */
#menu{ font-family:'Oxygen', Arial, Helvetica, sans-serif;}
.fd-menu ul li { /*margin:-3px;*/}
.fd-header-menu ul.links li { /*margin:-3px;*/}

/* Google AdSense */
#regular-ad{ display:block;}
#mobile-ad{ display:none;}

/* Responsive
*********************************************/
@media (max-width: 480px) {
/* fluid resizing deployed on view port */	
body { margin:0; }
.article-ad-box{ display: none; }
#sidebar .no-mobile{display: none;}
#wrapper, #main, #footer, #mobile-header, #mobile-bar { width:480px; margin:0 auto; padding:0;}
#promotop, #column-left, #footer .footer-container { width:420px; margin:0 30px; padding:0;}
#content, .ad-box .front-ads { width:100%; padding:0; margin:0;}
#menu, #header-menu{ display:none;}	
.mobile{ display:block;}
#mobile-header { position: relative;clear:both; display: block; height:50px; overflow:hidden;background:#f3f3f3; }
#logo { display:none;/*clear:both; margin:10px auto;*/}
#mobile-logo { /*display: inline-block; width: 200px; height: 40px;*/ position:absolute; left:50%; margin-left:-100px; display:block; width:200px; height:40px; top:12px;}
#mobile-logo img{ display:block; width:200px; height:auto; border:0; padding:0;}

#responsive-menu{ width:50px; height:50px;display: inline-block; border-right:1px solid #e5e5e5;  }
#search-menu{ width:50px; height:50px; display: inline-block; border-left:1px solid #e5e5e5; float:right; }
#responsive-menu img, #search-menu img{ margin:5px auto;}
#mobile-bar{ background:#6cb8e5; clear:both; display:block; height:40px;}
#mobile-bar a{ color:#FFF; width:32%; display:inline-block; border-right:1px solid #88c6ea; height:40px; line-height:40px; text-decoration:none; text-align:center;}
#mobile-bar a:last-child{ border-right:0;}
.breadcrumbs li:first-child { padding-left:0;}
.breadcrumbs li{ background:none; padding:0; padding-right:10px; margin:0;}
.breadcrumbs li:after {content: ' >> '; }

#main.page-1 { padding-top:10px;}
#content{ border:0;}
#content img { max-width:420px; max-height:300px; height:auto; margin-bottom:10px; clear:both; float:none; margin:5px auto;}

#sidebar { float:none; clear:both; margin:10px auto;}
.breadcrumbs { margin-top:20px;}
.social-buttons-box, .addthis_toolbox.addthis_floating_style, #discovery, #sidebar .block.self-promo{ display:none;}
.front-ads{ margin:0;}
.article-ad-box{ width:398px;}
.article-ad-box .front-ads { /*width:168px;*/ width:255px; float:left;}
#content .article-ad-box .sm-rotate img{ width:120px; max-width:120px; max-height:none; height:auto; }

/* font size */
h1#page-title, .column h2, #sidebar .heading h3{font-size:24px;}
#sidebar .rel-author h4, .column-list li h3{ font-size:17px;}
.asset-body b, .asset-body strong { font-size:16px;}
.front-ads .googleTextAd a { font-size:17px;}
#footer{ padding-bottom:60px;}

/* mobile nav */
#mobile-nav{ font-size:14px; background:#455868;}
#mobile-nav ul{ height:auto; margin-left:10px; padding-left:10px;}
#mobile-nav ul li> ul li a{ font-size:14px;}
#mobile-nav ul li{ margin-left:0; padding-left:0;}
#mobile-nav ul li > li{ margin-left:0; padding-left:30px;}
#mobile-nav li {display: block;	float: none; width: 100%;}
#mobile-nav li a { border-bottom: 1px solid #576979; color:#fff; line-height:20px;;	}


/* search */
#sidebar #cse-search-box{ display:none;}
/* search box */
#mobile-search-box{ width:420px; margin:20px auto; clear:both;}
#mobile-search-box input[type="text"]{ border:#ccc 1px inset !important; width: 225px; margin:5px auto; clear:both; color:#333;background: url("http://www.google.com/cse/intl/en/images/google_custom_search_watermark.gif") no-repeat scroll left center rgb(255, 255, 255);}

#mobile-search-box input[type="text"]:focus { background:#fff;}
#mobile-search-box .submit{ margin-top:10px;}
#mobile-search-box .submit:hover{cursor:pointer;}
#mobile-search-box input[type="submit"]{ background:#fc9532 !important; color:#fff; font-size:14px; padding:3px 10px; border:hidden;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px; background-image:none !important;  }
#mobile-search-box input[type="submit"]:hover{text-decoration:none; background:#fcbc23 !important; cursor:pointer !important;}

/* article home */
.feature-article{ width:420px; height:215px;}
.feature-article img { width:420px; height:auto;}
.column { float:none; width:418px; padding-top:25px; margin:0;}
.column:last-child{ padding-top:0;}
.column img, .article-list img { max-width:418px; height:auto;}
.columns-holder.half .column{ float:left; width:46%; margin-right:7%; padding-top:0; }
.columns-holder.half .column:last-child{ margin-right:0;}
#sidebar, .sidebar-menu{ width:420px;}
#sidebar .block img { float:none; margin-right:0; width:419px; height:auto;}
#category-page h2{ margin:0;}

#article-header .article-top-links, ul.dropdown , #article-header { display:none;}

/* Google AdSense */
#regular-ad{ display:none;}
#mobile-ad{ display:block;}
}
